@import "bootstrap.css";

@font-face { font-family: ChelseaMarket-Regular; src: url('fonts/Chelsea_Market/ChelseaMarket-Regular.ttf'); } 
@font-face { font-family: LondrinaSketch-Regular; src: url('fontst/Londrina_Sketch/LondrinaSketch-Regular.ttf'); } 

html, body, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
list-style-image:none;
list-style-type:none;
}

body {
	font-size: 14px;
	overflow-x: hidden;
}

.container {
	position: relative;
}

h2 small {
	font-size: 11px;
}

p {
	font-size: 12px;
}

.clear {
	clear: both;
}

#logo-wrapper {
	width: 161px;	
	margin: 0 auto;
	position: relative;
}

.contacts {
	width: 120px;
	position: absolute;
	top: 120px;
	left: 0px;
}

.contacts-sub {
	width: 120px;
	position: absolute;
	top: 140px;
	left: 0px;
	font-size: 15px;
}

/*.donate {
	margin-top: -38px;
	margin-left: -25px;
}
*/
.contacts span {
	font-weight: bold;
}

.contacts-sub span {
	font-weight: bold;
}


a#logo {
	display: block;
	/*background: url('img/logo_TH.png');*/
	background: url('img/logoFeb2016.jpg');
	background-repeat: no-repeat;
    background-size: 100% auto;
	width: 475px;
	height: 185px;
	margin: 0 auto;
}

a#logo-sub {
	display: block;
	background: url('img/logo.png');
	width: 300px;
	height: 142px;
	margin: 20px auto 0 auto;
}


nav {
	margin: 10px 0px;
	border-top: 4px double #4c4c4c; 
	border-bottom: 4px double #4c4c4c; 
}

ul#menu-primary-menu {
	margin: 0 0 10px 2px;
}

 ul#menu-primary-menu li a {
	font-family: "ChelseaMarket-Regular";
	color: #000000;
	display: block;
	margin: 3px 35px 10px 0px;
}

 ul#menu-primary-menu li a:hover {
	color: #000000;
} 

 ul#menu-primary-menu li {
	float: left;
	position: relative;
}

.navarrow {
	background: url('img/menuarrow.png');
	widows: 9px;
	height: 6px;
}

 ul#menu-primary-menu  li ul {
	position: absolute;
	top: 30px;
	left: -60px;
	z-index: 2;
	border: 4px double #4c4c4c; 
	background: #ffffff;
}

 ul#menu-primary-menu  li ul li {
	list-style: none;
	min-width: 200px;
}

 ul#menu-primary-menu li ul li a:before {
	content: "› ";
}

 ul#menu-primary-menu  li ul li a {
	margin: 10px 0px 10px 10px;
}

  ul#menu-primary-menu  li ul li:hover a {
	color: #ffffff;
	text-decoration: none;
}

 ul#menu-primary-menu  li ul li:hover {
	background: #3d3d3d;
}

.bear {
	background: url('img/beartits.png');
	width: 262px;
	height: 302px;
	margin: 0 auto;
}

.shows-main {
	background: url('img/showsmain.png') no-repeat center bottom;
	width: 875px;
	min-height: 1200px;
	margin-top: 70px;	
}

.shows {
	background: url('img/showbg.jpg');
	width: 875px;
	height: 300px;
	margin-top: 70px;
}

.shows-box {
	width: 192px;
	padding: 2px;
	border: 3px double #000;
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	float: left;
	margin-right: 22px;
	margin-top: -40px;
	margin-bottom: 70px;
}

.shows-box:nth-child(4n) {
	margin-right: 0px;	
}

.show-title {
	position: absolute;
	top: 181px;
	left: -6px;
	background: url('img/showtitle.png');
	width: 207px;
	height: 31px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
}

a.buy {
	position: absolute;
	top: 378px;
	left: 66px;
	background: url('img/buy.jpg');
	width: 60px;
	height: 38px;
}

a.show-more {
	position: absolute;
	top: 378px;
	left: 66px;
	background: url('img/more.png');
	width: 60px;
	height: 38px;
}

a.show-more2 {
	position: absolute;
	top: 378px;
	left: 66px;
	background: url('img/more.png');
	width: 60px;
	height: 38px;
}

.show-desc {
	padding: 5px 5px 20px 5px;
	height: 369px;
}

.show-desc img {
	width: 182px !important; 
	height: 175px !important; 
	margin-bottom: 20px;
}

.show-desc p  {
	font-size: 12px;
}

.seperator {
	background: url('img/seperator.png') repeat-x;
	width: 200%;
	height: 2px;
	margin-top: 5px;
	position: absolute;
	top: 400px;
	left: -500px;
}

.headtitle {
	margin-top: 10px;
	margin-bottom: -30px;
}

footer {
	margin: 20px 0px;
}

footer img {
	margin: 10px 0 0 300px;
}

span.current {
	text-decoration: underline;
}

p.breadcrumbs a {
	color: #000;
	text-decoration: underline;
}

.page-body {
	width: 600px;
	float: left;
}

.page-body p {
	font-size: 14px !important;
}

aside.staff {
	float: left; 
	width: 260px;
	margin-right: 40px;
}

aside.staff h2 {
	font-size: 16px;
	color: #898888;
	margin-bottom: 5px;
	border-bottom: 1px solid #898888;	
	line-height: 20px;
}

aside.staff ul {
	margin-left: -1px;
}

aside.staff ul li {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

aside.staff ul li:before {
	content: "› ";
}

aside.staff ul li {
	list-style-type: none;
}

aside.staff ul li a {
	color: #000000;
}

aside.staff ul li p {
	font-style: italic;
	color: #474646;
	margin-bottom: 0;
	text-indent: 10px;
}

aside.staff li:before {
	content: "› ";
}

aside.staff li.remove-arrow:before {
	content: "";
}


aside.staff li {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

aside.staff li a {
	color: #000000;
}

aside.staff li abbr {
	font-style: italic;
	color: #474646;
	margin-bottom: 0;
	text-indent: 10px;
	display: block;
	font-size: 12px;
}

input[name="contact-submit"] {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

#contact_message {
	width: 430px;
	height: 100px;
	resize: none;
}


.wpcf7-submit {
	color: white;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #363636;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444), to(#222));
background-image: -webkit-linear-gradient(top, #444, #222);
background-image: -o-linear-gradient(top, #444, #222);
background-image: linear-gradient(to bottom, #444, #222);
background-image: -moz-linear-gradient(top, #444, #222);
background-repeat: repeat-x;
border-color: #222 #222 black;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.wpcf7-textarea {
	background-color: white;
	border: 1px solid #CCC;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	width: 430px;
	height: 100px;
	resize: none;
}

ul.children {
	display: none;
}

.event-block a {
	color: #000;
	font-size: 12px;
}

.breadcrumbs p:nth-child(2){
	display: none;
}

.newsletter-sub * {
    line-height: 0.8em;
}
.newsletter-sub {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 200px;
    z-index: 2;
    font-size: 1em;
}

.newsletter {
	position: absolute;
	top: 105px;
	left: 685px;
	width: 200px;
	z-index: 2;
}

.wpsb_form_radio {
	display: none;
}

.newsletter h6 {
	display: none;
}

.wpsb_form_btn {
	position: absolute;
	top: 22px;
	left: 140px;
}

.wpsb_form_label {
	margin-top: 10px;
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 15px;
	text-transform: capitalize;
}

.wpsb_form_txt {
	width: 120px;
}